@charset "UTF-8";


@charset "UTF-8";


/* ******************************************
 contents
****************************************** */
.mt0_{margin-top: 0px !important;}
#contents .border_{
	background: url(/images/common/bg_border.gif) repeat-x bottom;
	padding-bottom: 5px;
}
#contents .mb18_{margin-bottom: 18px;}
#contents .mb22_{margin-bottom: 22px;}
#contents .mb23_{margin-bottom: 23px;}
#contents .mb25_{margin-bottom: 25px;}
#contents .mb28_{margin-bottom: 28px;}
#contents .mb30_{margin-bottom: 30px;}
#contents .mb34_{margin-bottom: 34px !important;}
#contents .mb40_{margin-bottom: 40px;}
#contents .mb50_{margin-bottom: 50px;}
#contents .mb112_{margin-bottom: 112px;}
#contents .pb08_{padding-bottom:  8px;}
#contents .pb10_{padding-bottom: 10px;}
#contents .pb22_{padding-bottom: 22px;}
#contents .pb40_{padding-bottom: 40px;}
#contents .pb48_{padding-bottom: 48px;}
#contents .pt35_{padding-top: 35px;}

#contents p{
	line-height: 180%;
}
#contents .fs12_{
	font-size: 12px;
}
#contents .fg_{
	color: #adb0b3;
}

.super {
    vertical-align: super;
    line-height: 0; 
}


/* ******************************************
 ttlBlock
****************************************** */
#ttlBlock #ttl{
	margin-bottom: 17px;
}
#ttlBlock h1{
	margin-bottom: 26px;
	font-size:390%; 
	font-weight:bold;
	font-style:italic;
	color:#639094;
/*	font-family:'Hiragino Kaku Gothic ProN', 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, Arial, Helvetica, sans-serif; */
/*	transform:scaleY(1.3)*/
}

/*
#ttlBlock h1{
font-family:'DINPRO', 'Hiragino Kaku Gothic ProN', 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ ProN W3', 'Meiryo', 'メイリオ', 'Osaka', 'Arial', 'Helvetica', 'sans-serif';
font-weight: regular;
font-size: 480%
}
@font-face {
    font-family: "DINPRO";
    src: url("/DINPro-Regular.otf");
    font-weight: regular;
    font-style: normal;
}
*/

#ttlBlock h2{
	font-size: 20px;
	margin-bottom: 15px;
	line-height: 120%;
	font-weight: bold;
}
#ttlBlock p{
	margin-bottom: 30px;
	line-height: 120%;
	font-size: 12px;
}


/* ******************************************
 anchorBlock
****************************************** */
#anchorBlock {
    overflow: hidden;
    position: relative;
		margin-bottom: 45px;
}
#anchorBlock ul {
    list-style: none outside none;
    float: left;
    position: relative;
    left: 50%;
}
#anchorBlock ul li {
    float: left;
    margin-right: 15px;
    position: relative;
    left: -50%;
}
#anchorBlock ul li.last_ {
	margin-right: 0;
}
#anchorBlock li a{
	width: 214px;
	height: 44px;
	display: block;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}


/* ******************************************
 h3Block
****************************************** */
#contents .h3Block_{
	margin-bottom: 35px;
}

/* ******************************************
 h4
****************************************** */
#contents h4{
	color: #619196;
	line-height: 160%;
	margin-bottom: 4px;
}

/* ******************************************
 index
****************************************** */
#studio_block_01{
	margin-bottom: 45px !important;
}
#studio_block_01 h4{
	margin-bottom: 42px;
}
#studio_block_01 p{
	margin-top: -10px;
	margin-bottom: 30px;
}

#studio_block_03{
	margin-bottom: 45px !important;
}
#studio_block_03 h4{
	margin-bottom: 20px;
}
#studio_block_03 dl{
	margin: 20px 0 20px 0;
}
#studio_block_03 dt {  
 float:left;  
 width:85px;
 clear:both;
 color: #333333;
 padding-bottom: 10px;
 line-height: 110%;
}  

#studio_block_03.en_ dt {  
 width:180px;
}  

#studio_block_03 dd {  
 width:800px;
 margin-left:85px;
 padding-bottom: 10px;
 line-height: 110%;
}  
#studio_block_03 dd sup {
font-size:8px;
vertical-align:super;
}


#studio_block_03 a.arrow_{
	background: url(/studio/images/studio/ico_arrow.gif) no-repeat 0 2px;
	padding-left: 22px;
	line-height: 15px;
	font-size: 1.3em;
	color: #619196;
	text-decoration: none;
	margin: 18px 0 80px 0;
	display: block;
}
#studio_block_03 a.arrow_:hover{
	text-decoration: underline;
}
#studio_block_03 a.arrow_ sup{
	font-size: 40%;
}


#studio_block_04 p{
	margin-bottom: 45px;
}
#studio_block_04 div{
	width: 284px;
	margin: 0 auto 45px auto;
}



/* Group Tour */
/*
#grouptour_block_01{
	padding-bottom: 10px !important;
}

*/
#h1_grouptour{
	padding-top: 148px;
}


#grouptour_block_03 p{
	margin-bottom: 32px;
}
#grouptour_block_03 div{
	width: 284px;
	margin: 0 auto 16px auto;
}
#grouptour_block_03 span#button{
	width: 900px;
	text-align: center;
	margin-bottom: 55px;
	display: block;
}



/* HAL DEMO */
#haldemo_block_01{
	margin-bottom: 26px !important;
}
#h1_haldemo{
	padding-top: 148px;
}

#haldemo_block_01 h4{
	margin-top: 24px;
}
#haldemo_block_01 span {
  padding-left: 1em;
  text-indent: -1em;
	line-height: 160%;
	display: block;
}

#haldemo_block_02 span{
	font-size: 0.9em;
}

#haldemo_block_03 #note{
	width: 900px;
	margin-bottom: 35px;
	display: block;
/*	font-size: 0.8em;*/
}
#haldemo_block_03 #phone{
	width: 900px;
	text-align: center;
	margin-bottom: 55px;
	display: block;
}
#haldemo_block_03 div{
	width: 284px;
	margin: 0 auto 45px auto;
}




#studio_block_03 table:nth-of-type(1) td { background-image:url(/studio/images/studio/img_10.png); }
#studio_block_03 table:nth-of-type(2) td { background-image:url(/studio/images/studio/img_05.png); }
#studio_block_03 table:nth-of-type(3) td { background-image:url(/studio/images/studio/img_11.png); }
#studio_block_03 table:nth-of-type(4) td { background-image:url(/studio/images/studio/img_12.png); }

#haldemo_block_01 tr:nth-of-type(1) td { background-image:url(/studio/images/studio/img_04.png); }
#haldemo_block_01 tr:nth-of-type(2) td { background-image:url(/studio/images/studio/img_07.png); }
#haldemo_block_01 tr:nth-of-type(3) td { background-image:url(/studio/images/studio/img_02.png); }
#haldemo_block_01 tr:nth-of-type(4) td { background-image:url(/studio/images/studio/img_06.png); }

#grouptour_block_01 tr:nth-of-type(1) td { background-image:url(/studio/images/studio/img_04.png); }
#grouptour_block_01 tr:nth-of-type(2) td { background-image:url(/studio/images/studio/img_05.png); }
#grouptour_block_01 tr:nth-of-type(3) td { background-image:url(/studio/images/studio/img_07.png); }
/* #grouptour_block_01 tr:nth-of-type(4) td { background-image:url(/studio/images/studio/img_04.png); } */

table.picLeft_ td div {
	padding-left:450px;
	padding-top:10px;
}
table.picRight_ td div {
	padding-left:10px;
	width: 400px;
	padding-top:10px;
}
table.picLeft_ td.tableImage_ {
  background-position:left 0px;
}
table.picRight_ td.tableImage_  {
  background-position:right 0px;
}

table.picAndText_ td.tableImage_{
  width: 320px;
  background-repeat:no-repeat;
  background-size: 420px 270px;
  height:270px;
  vertical-align: top;
  border: solid #cccccc 3px;
  border-radius: 30px;
}

table.picAndText_ {
	width: 100%;
	border-spacing: 10px;
}

table.picAndText_ img {
	height: 270px;
	width: 420px;
}

table.picAndText_ p.stepHeading_ {
	font-size: 140%;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom:30px;
}

table.picAndText_ p.withSub_ {
	padding-bottom:0px !important;
	margin-bottom:0px !important;
}

table.picAndText_ p.stepSubHeading_ {
	font-size: 80%;
	margin-top: 0px;
	padding-bottom:30px;
}

table.picAndText_ p {
	color: #639094; 
}






/* MV */
.mv_studio_{background: url(../images/studio/mv.jpg) no-repeat center;}

/* ANCHOR */
#anchorBlock li#anchorBlock01 a{background: url(/studio/images/btn/btn_01.png) no-repeat;}
#anchorBlock li#anchorBlock02 a{background: url(/studio/images/btn/btn_02.png) no-repeat;}
#anchorBlock li#anchorBlock03 a{background: url(/studio/images/btn/btn_03.png) no-repeat;}
#anchorBlock li#anchorBlock04 a{background: url(/studio/images/btn/btn_04.png) no-repeat;}
#anchorBlock li#anchorBlock05 a{background: url(/studio/images/btn/btn_05.png) no-repeat;}
#anchorBlock li#anchorBlock06 a{background: url(/studio/images/btn/btn_06.png) no-repeat;}
#anchorBlock li#anchorBlock07 a{background: url(/studio/images/btn/btn_07.png) no-repeat;}
#anchorBlock li#anchorBlock08 a{background: url(/studio/images/btn/btn_08.png) no-repeat;}
#anchorBlock li#anchorBlock09 a{background: url(/studio/images/btn/btn_09.png) no-repeat;}
#anchorBlock li#anchorBlock10 a{background: url(/studio/images/btn/btn_10.png) no-repeat;}





/* ******************************************
 index
****************************************** */

#studio_block_02 table{
	width: 100%;
}

#studio_block_02 img{
	height: 200px;
	width: 200px;
}

.object-fit_cover { object-fit: cover }

#studio_block_02 table td.wrapper {
  vertical-align: top;
}

#studio_block_02 table table {
  padding-left: 30px;
  padding-top: 20px;
}

#studio_block_02 table table td {
  font-size: 80%;
  padding-bottom: 8px;
 }

#studio_block_02 table table td:nth-child(1) {	width: 23%; }
#studio_block_02 table table td:nth-child(2) {	width: 10%; }
#studio_block_02 table table td:nth-child(3) {	width: 12%; }
#studio_block_02 table table td:nth-child(4) {	width: 10%; }
#studio_block_02 table table td:nth-child(5) {	width: 45%; }

#studio_block_02 table table th {
  padding-bottom: 10px;
  font-weight: bold;
  font-size: 120%;
}

#studio_block_02 .wrapper div {
	width: 100%;
	margin: auto;
}
#studio_block_02 .wrapper div.withR {
	margin-top: -7px;
}

#studio_block_02 .block02_header{
	font-size: 180%;
	font-weight: bold;
}



#grouptour_block_02 span, #grouptour_block_03 span, #haldemo_block_02 span{
  padding-left: 1em;
  text-indent: -1em;
	line-height: 160%;
	display: block;
}




@charset "UTF-8";

#headOfficeL, #cyberdynestudioL{
	float: left;
	width: 360px;
}
#headOfficeL h2{
	margin-bottom: 28px;
}
#headOfficeL p{
	line-height: 180%;
}
#headOfficeR, #studioR {
	float: right;
	width: 510px;
	height: 394px;
	padding: 8px 0 0 8px;
	position: relative;
	text-decoration: none;
}
#headOfficeR a, #studioR a {
	position:absolute; 
	top:378px;
	left:380px;
	display:inline-block;
	width:120px;
	height:20px;
	z-index:5;
	color: #218ab2;
	text-decoration: none;
}

#cyberdynestudio{
	margin-top: 31px !important;
	margin-bottom: 55px !important;
}
#cyberdynestudio h2{
	margin-bottom: 25px;
}
#cyberdynestudio p{
	margin-bottom: 20px;
}
#cyberdynestudio div p{
	line-height: 180%;
}
